﻿@charset "utf-8";
/* $Id: style.css,v 1.1.4.6 2008/06/12 08:10:48 andregriffin Exp $*/
/* Drupal 5 Framework - Created by Andre Griffin
------------------------------------------------------------------
[Table of contents]

 1.Global
 2.Layout
 3.Header
 4.Navigation
 5.Nodes
 6.Comments
 7.Sidebars
 8.Blocks
 9.Footer
10.CSS Support
11.Administration

[Color codes]

#  Dark Grey (text): ------------------------------- #333
#  Dark Blue (links): ------------------------------ #069
#  Pink (hover and active links): ------------------ #f66
#  Mid Blue (layout boders): ----------------------- #b4d7f0
#  Light Blue (primary nav bg, menu borders): ------ #d4e7f3
#  Very Light Blue (zebra striping): --------------- #edf5fa

[Font sizes]

22px - 1.8333em - h1
17px - 1.4167em - h2
13px - 1.0833em - h3
12px - 1em      - default
11px - 0.9167em - h4
10px - 0.8333em - .submitted, .comment span.new

Equasion for font sizing:
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/
 .julia-standart-style{

 }

  .julia-anons-style{

 }
/*************************
 * 1.GLOBAL              *
 *************************/
body {
background:#f5f5f5 url(images/body-bg.png) repeat-x;
/*color:#333;*/
/*font:75% Arial, Helvetica, sans-serif;*/
font-family:inherit;font-size:100%; font-style:inherit; font-weight:inherit; vertical-align:baseline;
color:#444;font:12px/18px Verdana,Arial;


margin:0;
padding:0;
}

/*h1,h2,h3,h4,h5,h6 {
font-weight:700;
margin:0;
padding:0;
}

h1 {
font-size:1.8333em;
margin:1em 0 0.5em;
}

h2 {
font-size:1.2167em;
margin:1.5em 0 0.5em;
}

h3 {
font-size:1.0833em;
margin:1em 0 0.5em;
}

h4 {
font-size:0.9167em;
margin:1em 0 0.5em;
} */

h1{color:#2f2f2f;font:bold 23px/23px Helvetica;margin-bottom:8px;}
    h2{font:bold 18px/18px Helvetica;margin-bottom:5px;}
    h3{font-family:Arial;font-size:13px;font-weight:bold;}
    h4{font-size:12px;font-weight:bold;margin-top:5px}
    h4 select{font-family:verdana;font-size:11px;}
    h5{font-size:11px;font-weight:normal;}



a{color:#3779b4;text-decoration:none;}
a:hover{color:#75afe2;}

.ministry div{
    display:none;
}

.ministry span{
    background: transparent url(images/button-link-ministry.png) no-repeat 0px 0px; width:451px; height: 38px;
    margin-bottom: 5px;
    display: block;
}

.ministry span b{
display: block;
font-size: 11px;
font-weight: 700;
line-height: 12px;
padding-left: 50px;
padding-top: 13px;
}

p {
font-size:1em;
line-height:1.5833em;
margin:0 0 1.5833em;
}

img,a img {
border:none;
outline:none;
}

/*************************
 * 2.LAYOUT              *
 *************************/
#wrapper {

margin:0 auto;
width:953px;
}

#container {
background: #fff;
margin:0 0 0px;
}

/* 1 column */
#center {
border-right: 4px solid #eaeaea;
background: #fff;
margin:0 0 0px;
position:relative;
}

/* 3 columns */
body.sidebars #center {
float:left;
padding:0 10px;
width:600px;
}

/* 2 columns - sidebar-left */
body.sidebar-left #center {
float:right;
padding-left:10px;
padding-right: 10px;
width:669px;
}

/* 2 columns - sidebar-right */
body.sidebar-right #center {
border-right:1px solid #b4d7f0;
float:left;
padding-right:10px;
width:880px;
}

#sidebar_center_right{width:200px; }
#sidebar_center_left .node{width:440px;}

/*************************
 * 3.HEADER              *
 *************************/
#header {
margin:0;       height:132px;
padding:0px 0;
}

#header h1 {
float:left;
}

#slogan {
display:block;
font-size:.7727em;
}

#search-theme-form {
float:right;
margin:2.5em 0 0;
}

#search-theme-form .form-button,#search-theme-form .form-submit {
margin:0;
}

/*************************
 * 4.NAVIGATION          *
 *************************/
ul.links li {
background:none;
margin:0 10px 0 0;
padding:0;
}

#nav {
background:#a8a8a8 url('images/imu.png')  no-repeat ;
height: 48px;
font-size:13px;
padding-left:266px;
margin:0 0 0px;
}

#nav ul.primary-links {  font-size:11px;
font-weight:700;
padding-top:10px;
height:20px;
}

.primary-links{
background:#a8a8a8 url('images/menu-bg.png')  repeat-x ;
height: 48px;}

#nav ul.primary-links li {
background:transparent url('images/primary-hr.png')  no-repeat 0px 3px;
margin:0;
padding:5px;
}



#nav ul.primary-links li a:link,ul.primary-links li a:visited {
padding-left:5px;
color: #808080;
}

#nav ul.primary-links li a:hover,ul.primary-links li a:active {
padding-left:5px;
text-decoration:none;
color: #75afe2;
}

#nav ul.secondary-links {
border-top:1px solid #b4d7f0;
padding:2px 5px;
}

#nav ul.secondary-links li {
margin:0;
padding:0;
}

#nav ul.secondary-links li a:link,ul.secondary-links li a:visited {
margin:0 10px 0 0;
padding:2px 0;
}

#nav ul.secondary-links li a:hover,ul.secondary-links li a:active {
text-decoration:underline;
}

/*negative margin keeps from pushing node h2 titles down*/
.breadcrumb {
font-weight: bold;
font-size:1em;
margin:0 0 -1.25em;
padding-bottom:5px;
}



/*************************
 * 5.NODES               *
 *************************/
span.submitted {
color:#898989;
font-size:0.8333em;
}

.meta {
padding:5px 10px;
border-bottom: 1px solid #E7E7E7;
}

.meta .links ul.links li {
float:left;
padding:0 3px;
}

.meta .terms ul.links li {
float:right;
padding:0 3px;
}

.book-navigation {
margin:0 0 .5em;
}

.pager {
margin:1em 0;
}

.pager a:link,.pager a:visited,.pager strong.pager-current {
border:1px solid #3779b4;
margin:.3em .2em;
padding:.3em .5em;
}

.pager a:hover,.pager a:active {
background-color:#E7E7E7;
}

.pager strong.pager-current {
background-color:#fafafa;
color:#069;
}

/*************************
 * 6.COMMENTS            *
 *************************/
.comment {
margin:20px 0 0;
padding:0;
}

.comment-bar {
background:#edf5fa;
border-bottom:1px solid #b4d7f0;
padding:5px;
}

.comment span.new {
color:red;
font-size:0.8333em;
}

.comment h3 {
margin:0.5em 0;
}

.comment ul.links {
margin:0 0 0 25px;
}

.comment ul.links li a {
text-decoration:underline;
}

.indented {
border-left:1px solid #b4d7f0;
margin-left:14px;
padding-left:10px;
}

/*************************
 * 7.SIDEBARS            *
 *************************/
.sidebar {
width:260px;
}

#sidebar-left {
float:left;
margin-right:9px;
}

#sidebar-right {
float:right;
margin-left:9px;
}

/*************************
 * 8.BLOCKS              *
 *************************/
.block {
margin:0 0 10px;
}

#user-login-form .item-list ul li {
background:none;
padding:0;
}

#search-block-form .form-text {
width:8em;
}

#search-block-form input.form-submit{
font-size:.9em;
width:5em;
padding:0;
}

.block-book ul.menu li.expanded {
background-color:#fff;
}

.block-book ul.menu li.expanded ul {
border-bottom:none;
border-top:1px solid #d4e7f3;
}

/*************************
 * 9.FOOTER              *
 *************************/
#footer {
background:#CFCFCF url('images/footer.png') no-repeat  ; height:75px;
margin:0px;
padding-top:80px;
position:relative;
}
.footer-line {padding-left: 20px;}


#footer a.feed-icon {
position:absolute;
right:0;
top:80px;
}

/*************************
 * 10.CSS SUPPORT        *
 *************************/
span.clear     { clear:both;display:block;font-size:0;height:1px;line-height:0;margin-bottom:-1px }
.clear         { clear:both }
.clear-block   { display:block }
.float-left    { float:left }
.float-right   { float:right }

.text-left     { text-align:left }
.text-right    { text-align:right }
.text-center   { text-align:center }
.text-justify  { text-align:justify }

.bold          { font-weight:bold }
.italic        { font-style:italic }
.underline     { border-bottom:1px solid }
.highlight     { background:#ffc }

.wrap          { width:960px;margin:0 auto }

.img-left      { float:left;margin:4px 10px 4px 0 }
.img-right     { float:right;margin:4px 0 4px 10px }

.nopadding     { padding:0 }
.noindent      { margin-left:0;padding-left:0 }
.nobullet      { list-style:none;list-style-image:none }

/*************************
 * 11.ADMINISTRATION     *
 *************************/

/* POSITION ADMIN TAB LINKS AND STYLE ADMIN H2 */
#tabs-wrapper{margin:0;padding:0}h2.with-tabs{margin-bottom:0}#tabs-wrapper ul.tabs{margin:0 0 .5em;padding:0}

/* LISTS */
dl{margin:.5em 0 1em;padding:0}
dl dd{margin:0 0 .5em 1.5em}
ol{margin:.5em 0 1em;padding:0 0 0 1.5em}
ol li{margin:0.15em 0 0.15em .5em;padding:0 0 .2em}
ol ul li{margin-left:.5em;padding:0 0 .2em 1.5em}
ul{margin:.5em 0 1em;padding:0}
.item-list ul{margin:0.35em 0 0 -0.5em;padding:0}
.item-list ul ul{margin-left:0}
ul li,ul li.leaf,.item-list ul li{background:transparent url(images/menu-leaf.gif) no-repeat 1px .35em;list-style-image:none;list-style-type:none;margin:.15em 0 .15em .5em;padding:0 0 .2em 1.5em}
ul li.expanded{background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em}
ul li.collapsed{background:transparent url(images/menu-collapsed.gif) no-repeat 0 .35em}
ul li.leaf a,ul li.expanded a,ul li.collapsed a{display:block}
ul.inline li{background:none;margin:0;padding:0 1em 0 0}
ul ol li{background:none;list-style-type:decimal;margin-left:2em;padding:0 0 0.2em}
ul ul li{margin-left:2em}

/* ADMIN TAB LINKS */
ul.primary,ul.primary li,ul.secondary,ul.secondary li{background:none;border:0;margin:0;padding:0}
ul.primary{float:left}
ul.secondary{border-bottom:1px solid #b4d7f0;clear:both;margin:0 0 1em;padding:.5em 0;text-align:left}
ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited,ul.secondary li a,ul.secondary li.active a,ul.secondary li a:hover,ul.secondary li a:visited{background:none;border:0;margin:0;padding:0 1em 0 0;text-decoration:none}
ul.primary li.active a,ul.secondary li.active a{font-weight:700}

/* SIDEBAR MENU */
ul.menu{margin:0;padding:0}
ul.menu li{background-position:.3em .6em;list-style-image:none;list-style-type:none;margin:0;padding:.1em 0 .1em 0}
ul.menu li a{padding:.1em 0 .1em 1.5em}
ul.menu li ul li{background-position:1.5em .6em}
ul.menu li ul li a{padding-left:2.7em}
ul.menu li ul li ul li{background-position:2.7em .6em}
ul.menu li ul li ul li a{padding-left:3.9em}
ul.menu li ul li ul li ul li{background-position:3.9em .6em}
ul.menu li ul li ul li ul li a{padding-left:5.1em}
ul.menu li.expanded{padding-bottom:0;}
ul.menu li.expanded ul{margin-top:.1em}

/* TO REMOVE ZEBRA COLORING FROM SIDEBAR MENUS, REMOVE THIS STAR AND SLASH--> */
ul.menu li{border-bottom:1px solid #E7E7E7;padding:.2em 0 .2em 0}
ul.menu li a{padding:.2em 0 .2em 1.5em}
ul.menu li.odd{background-color:#fff}
ul.menu li.even{background-color:#fafafa}
ul.menu li.expanded{background-color:#E7E7E7; border:none;padding-bottom:0}
ul.menu li.expanded ul{border-bottom:3px solid #E7E7E7;border-top:1px solid #E7E7E7;margin-top:.2em}
/* END ZEBRA COLORING */

/* STUFF YOU PROBABLY WILL NOT NEED TO CHANGE - INCLUDES ADMIN COLORING */
input{color:#494949;font:1em/100% Verdana, sans-serif}textarea,select{color:#494949;font:1em/160% Verdana, sans-serif}em{padding:0 3px 0 0}hr{background:#7f7f7f;border:none;height:1px;margin:0;padding:0}quote,code,fieldset{margin:.5em 0}table{margin:1em 0;width:100%}thead th{border-bottom:2px solid #E7E7E7; color:#494949;font-weight:700}th a:link,th a:visited{color:#7f7f7f}td,th{padding:.3em .5em; border-top: 1px solid #E7E7E7;}tr.even,tr.odd,tbody th{border:solid #E7E7E7;border-width:1px 0}tr.odd,tr.info{background-color:#fafafa;}tr.even{background-color:#fff;  }tr.odd td.active{background-color:#d4e7f3; }tr.even td.active{background-color:#edf5fa}td.region,td.module,td.container{background-color:#d4e7f3;border-bottom:1px solid #b4d7f0;border-top:1.5em solid #fff;color:#999;font-weight:700}tr:first-child td.region,tr:first-child td.module,tr:first-child td.container{border-top-width:0}tr.odd td.menu-disabled{background-color:#edf5fa}tr.even td.menu-disabled{background-color:#fff}span.form-required{color:#ffae00}.description{color:#898989;font-size:0.92em;line-height:150%;margin-bottom:0.75em}.messages,.preview{margin:.75em 0;padding:.5em 1em}.messages ul{margin:0}.box{margin-bottom:2.5em}.profile dd{margin-bottom:1.6em}#autocomplete li{cursor:default;margin:0;padding:2px}#autocomplete li.selected,tr.selected td,tr.selected td.active{background:#027ac6;color:#fff}.form-checkboxes,.form-radios,.form-checkboxes .form-item,.form-radios .form-item{margin:0.25em 0}#center form{margin-bottom:2em}.form-button,.form-submit{margin:2em 0.5em 1em 0}#watchdog-form-overview .form-submit,.confirmation .form-submit,.search-form .form-submit,.poll .form-submit,fieldset .form-button,fieldset .form-submit,.sidebar .form-button,.sidebar .form-submit,table .form-button,table .form-submit{margin:0}fieldset ul.clear-block li{background-image:none;margin:0;padding:0}fieldset{background:#fff;border:1px solid #d4e7f3;margin:1em 0;padding:1em}fieldset legend{display:block}html.js fieldset.collapsed{background:transparent;padding-bottom:.6em;padding-top:0}html.js fieldset.collapsible legend a{background:url(images/menu-expanded.gif) no-repeat 0 50%;padding-left:2em}html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.gif) no-repeat 0 50%}div.admin-panel,div.admin-panel .description,div.admin-panel .body,div.admin,div.admin .left,div.admin .right,div.admin .expert-link,div.item-list,.menu{margin:0;padding:0}div.admin h3{margin-bottom:0}div.admin .left{float:left;width:48%}div.admin .right{float:right;width:48%}div.admin-panel{background:none;padding:1em 1em 1.5em}div.admin-panel .description{margin-bottom:1.5em}div.admin-panel dl{margin:0}div.admin-panel dd{color:#898989;font-size:0.92em;line-height:1.3em;margin-bottom:.65em;margin-top:-0.2em}tr.selected td a:link,tr.selected td a:visited,tr.selected td a:active{color:#d4e7f3}.messages{background-color:#fff;border:1px solid #b8d3e5}.preview{background-color:#fcfce8;border:1px solid #e5e58f}div.status{border-color:#c7f2c8;color:#33a333}div.error,tr.error{background-color:#fcc;color:#a30000}.form-item input.error,.form-item textarea.error{border:1px solid #c52020;color:#363636}table.system-status-report th{border-color:#d4e7f3}table.system-status-report tr.error,table.system-status-report tr.error th{background-color:#fcc;border-color:#ebb;color:#200}table.system-status-report tr.warning,table.system-status-report tr.warning th{background-color:#ffd;border-color:#eeb}table.system-status-report tr.ok,table.system-status-report tr.ok th{background-color:#dfd;border-color:#beb}





/* ------------------------------------------------------------------------------------------------------*/

.br-all{
clear: both;
}

 .attestat .form-checkboxes .form-item {
  float:left;      background-color: #e1e1e1;
}

#ruk_node_form{
 border: 1px solid #D9EAF5;
 background: #edf5fa;
 padding-left: 10px;
 display: none;

}
#info-spec2{
color: #f66;
}

#field_rukovoditel-form{
float:left;
margin-right: 15px;
}

#ruk_button_style{
 padding-top:30px;
 text-align: center;
}

#ruk_button{
border:1px solid #b4d7f0;
background: #edf5fa;
margin-left: 450px;
width: 250px;
}

#ruk_button2{
border:1px solid #b4d7f0;
background: #edf5fa;
width: 250px;
text-align: center;
margin-bottom:10px;
}

#edit-field-rukovoditel-0-node-name{
  width: 80%;

  }


#spec_node_form{
 border: 1px solid #D9EAF5;
 background: #edf5fa;
 padding-left: 10px;
 display: none;

}
#info-spec{
color: #f66;
}

#field_spec-form{
float:left;
margin-right: 15px;

}

#spec_button_style{
 padding-top:30px;
 text-align: center;
}

#spec_button{
border:1px solid #b4d7f0;
background: #edf5fa;
margin-left: 450px;
width: 250px;

}

#spec_button2{
border:1px solid #b4d7f0;
background: #edf5fa;
width: 250px;
text-align: center;
margin-bottom:10px;
}


#edit-field--0-0-node-name{
  width: 80%;

  }

#node-nid{
display:none;
float: left;
}

#vyz-taxonomy{
 display:none;
}


.search-plan #edit-filter0{   width: 400px;
   height: 200px;}


.loading_border{
 width:100px; height:15px;
 border: 1px solid #D9EAF5;
  float:left;
}

.loading_back{
 height:13px;
 border: 1px solid #D9EAF5;
 background: #edf5fa;

}


/**CATALOG FINDER**/

.catalog-form-item-border{

height: 45px;
  margin-top: 15px;
  margin-left: 15px;
   margin-right: 15px;
}

.catalog-label{
  float:left;
  font-size: 8pt;
  margin-top: 16px;
  margin-left: 5px;
   margin-right: 5px;
  font-weight: bold;


 }

 #edit-submit{
   margin-top: 12px;
 }

 .catalog-form-item{
   float:left;
   margin-left: 50px;
   margin-bottom: 10px;

 }



  .catalog-label-all{
  font-size: 8pt;
    font-weight: bold;

 }

 .catalog-form-all{
     width: 300px;
     border-right:1px solid #b4d7f0;

      margin-left: 10px;
 }

 .catalog-form-item-all{
   float:left;
     border-top:1px solid #b4d7f0;

 }

 .catalog-form{
height: 20px;   float:left;
 }



  .catalog-form-alls{
  display:none;
      border:1px solid #b4d7f0;
     padding-left:50px;
      padding-top:10px;
       width: 650px;
 }

 .br-all{
  clear: both;
 }

 .table-catalog-label{
   padding-left: 20px;
   float:left;
   width: 210px;
  color: #bbb;
   font: bold 12px Arial, Helvetica, sans-serif;
 }
 .rable-resto-info{
  margin-left: 30px;
       border-left:1px solid #b4d7f0;
 }

 .table-catalog-info{
   float:left;
 }


 .table-catalog-hr{
   border-top: 1px solid #ddd;
   width: 600px;
 }
  .table-catalog-hr-bottom{
   border-bottom: 1px solid #ddd;
   width: 600px;
 }

 .search-out{
padding-top: 20px;
 }

 #edit-filter0,#edit-filter1, #edit-filter2,#edit-filter3,#edit-filter4,#edit-filter5,#edit-filter6,#edit-filter7,#edit-filter8,#edit-filter9,#edit-filter10,#edit-filter11,#edit-filter12,#edit-filter13,#edit-filter14,#edit-filter15,#edit-filter16,#edit-filter17,#edit-filter18,#edit-filter19{
    width: 200px;

 }

 .catalog-label-all{
background: #edf5fa;
 border-left:1px solid #b4d7f0;
 border-bottom:1px solid #b4d7f0;

 padding-left: 10px;
 }

 #edit-filter2-time,#edit-filter4-time,#edit-filter5-time,#edit-filter6-time,#edit-filter9-time,#edit-filter11-time,#edit-filter18-time{
   display: none;  width: 10px;
 }


 #date_period_block{
 border:1px solid #b4d7f0;
 background: #edf5fa;
 width: 370px;
 padding: 10px 10px 10px 10px;
  margin-left: 200px;
 }

  #date_period_block_form{
 float:left;
 padding-right: 10px
 }



 #jpgraph_nav{
 width: 410px;
 border:1px solid #b4d7f0;
 background: #edf5fa;
 padding: 10px 10px 10px 10px;

 }

 #block-user-0 h2{
width: 370px;
 }

.table-menu{
 border:1px solid #b4d7f0;
 background: #edf5fa;
 padding: 10px 10px 10px 10px;
}

#info{
width: 450px;
color: #f66;
border:1px solid #b4d7f0;
background: #edf5fa;
padding: 10px 10px 10px 10px;
margin-bottom: 10px;
display:none;
}


/*************************
 * ALL SPECIALNOST TEMPLATE         *
 *************************/

.view-field-view-data-title-odd{
float:left;
width: 70%;
background: #d4e7f3;
height: 20px;
}

.view-field-view-data-body-odd{
width: 30%;
background: #edf5fa;
height: 20px;
}

.view-field-view-data-title-even{
float:left;
width: 70%;
background: #edf5fa;
height: 20px;
}

.view-field-view-data-body-even{
width: 30%;
background: #ffffff;
height: 20px;
}

.view-field-view-data-title{
float:left;
width: 70%;
background: #ffffff;
height: 20px;
color:#333;
font-weight: bold;
}

.view-field-view-data-body{
width: 30%;
background: #ffffff;
height: 20px;
color:#333;
 font-weight: bold;
}

.view-field-view-data-body-index{
float:left;
margin-right: 20px;
}

/*************************
 * END ALL SPECIALNOST TEMPLATE         *
 *************************/

 #top-line{background:transparent url(images/top-line.png) no-repeat; height:10px; width:953px; }

 .left{float:left;}
 .right{float:right;}
 .clear{clear:both;}

 #site-slogan{
text-align: center;
margin-top:15px;
font-weight: bold;
font-size:12px;
font-family: Arial,Verdana,Helvetica,sans-serif;
 color: gray;
}

#login-head{
width:330px;

}
  #block-block-9{border-bottom:solid 0px #fff; height: 106px;}
  #edit-iid{width:400px;}
  .tips{font-size:9px;}

#user-login-info{
  margin-top:15px;
}
#user-login-info li{padding:0px; margin:0px;}

.block-label{background:transparent url('images/label.gif')  no-repeat 10px 0px ; height:23px; width: 40px; padding-left: 15px;}
.separate2{background:transparent url('images/separate-2line.png')  no-repeat ; height:5px; width: 175px; margin-left: 20px; margin-top: 10px; margin-bottom: 0px;}
.separate1{background:transparent url('images/separate-1line.png')  no-repeat ; height:2px; width: 175px; margin-left: 20px; margin-top: 10px;}

.site-title{width:460px; text-align: center; padding-right: 10px; padding-top:10px; }
.site-title a{color: #ff9030; font-weight: bold; font-size: 12px;}
#sidebar-head{width:310px; font-size:11px;}
#sidebar-head{float:right; margin:0px; padding:0px;}
#sidebar-head .form-item{margin-top:0px; padding-top:0px;}
#block-user-0 .form-item{float:left;}
#block-user-0 .form-submit{margin-top:15px;}
#info-for-reg{ width: 225px;
margin-top: 15px;
border: 1px dotted gray;
padding-left: 25px;
margin-left:20px;
margin-right:70px;
background:transparent url('images/label.gif')  no-repeat ;
}

#sidebar-left{background:#fff url('images/lang4.png')  no-repeat ; margin:0px; padding:0px; }
#sidebar-left a{color: #fff;}
#sidebar-left a:hover,a:active,li a.active {
color:#fff;
text-decoration:underline;
}

#block-block-9 a:hover,a:active,li a.active {
color:#75afe2;
text-decoration:underline;
}

#sidebar-left li{margin-left: 5px; border:0px;}
#sidebar-left ul{border:0px;}
.label-name-block{padding-top: 7px; margin-left: 15px; font-weight: bold;}
#sidebar-left .collapsed{background:transparent url('images/ul-off.png')  no-repeat 0px 10px;}
#sidebar-left .expanded{background:transparent url('images/ul-on.png')  no-repeat 0px 10px;}
#sidebar-left .expanded a{color:#fff; }
#sidebar-left .expanded .leaf{color:#fff; background:transparent url('images/li-or.png')  no-repeat 6px 8px; }

#sidebar-left .expanded a:hover{color:#fff; }
#sidebar-left .leaf{background:transparent url('images/li.png')  no-repeat ;}
#sidebar-left #edit-submit-search{width:35px; height:26px;}
.search-str{padding-left: 5px; margin-top:10px;}

.lsidebar-block-bg {background:transparent url('images/razdel-bg.png')  no-repeat  ; margin:0px; padding:0px;}


#block-dimu-0 {margin-top: 30px; margin-left: 60px; height:20px; }
#block-dimu-0 .i18-item{padding-left:5px;}

#block-search-0{background:#a8a8a8 url('images/search-bg.png')  no-repeat ; width:260px; height:56px; margin:0px; padding:0px;}
#block-search-0 #search-block-form{margin:0px; padding:0px;}
#block-search-0 .form-item{float:left;}
#block-search-0 #edit-search-block-form-keys{margin-left: 40px;}

#block-menu-220{background:#a8a8a8 url('images/left-block-bg.png') repeat-y  ; width:260px; margin:0px; padding:0px;}
#block-menu-220 .block-label{margin:0px; padding:0px;}
#block-menu-220 .block{margin:0px; padding:0px;}
#block-menu-220 .content{margin-top: 15px; width: 200px;}

#block-menu-363{background:#a8a8a8 url('images/left-block-bg.png') repeat-y  ; width:260px; margin:0px; padding:0px;}
#block-menu-363 .block-label{margin:0px; padding:0px;}
#block-menu-363 .block{margin:0px; padding:0px;}
#block-menu-363 .content{margin-top: 0px; width: 200px;}

.block-footer{background:#fff url('images/block-footer.png') no-repeat  ; height:17px; }


.statistic{border-bottom: solid 1px #E7E7E7; padding-bottom: 5px; font-size: 10px; font-family:Arial; padding-top:5px;}
.statistic a{font-size: 10px; }


.label-name{
font-size: 170%; line-height: 1.3em; margin-top: 0; margin-bottom: 0.5em;
color: white;
text-valign: top;
padding-left: 30px;
}

.field-label{
font-weight: none;
color: #7B7D7B;
width:  600px;
}

.field-item{border:1px dotted #9F9F9F; padding:5px; margin-bottom:10px;}

.label-tax{
font-weight: bold;
line-height: 1.3em;
color: #7B7D7B;
padding-right: 15px;
width:  300px;
border-right:1px solid #9F9F9F;
border-left:1px solid #9F9F9F;
}

.rowtax{
width:  580px;
border-right:1px solid #9F9F9F;
border-bottom:1px solid #9F9F9F;
}

.view-data-iid{float: right;padding: 5px; }
.view-data-iid img {border: 1px solid #E7E7E7; padding: 3px; }

.reg-mess{border: 1px solid #ff9030; height: 40px; width: 300px; text-align: center; padding:10px;}
#block-tabbed_block-0{color:#808080;}
#s-link{color:#808080;}

.title {
font-size:12px;   margin:0px; padding:0px;
}
.title a{
font-size:12px; margin:0px; padding:0px;
}

.label{background:transparent url('images/label.gif')  no-repeat 0px 0px ;  height:50px; padding-left: 30px; padding-top: 2px; height:30px;}
.image-attach-teaser img{border:1px solid #E7E7E7; background:#fff;}
.image-attach-teaser{background:#F5F4F4; padding: 5px; border:1px solid #E7E7E7; width: 150px; float:right; font-size: 10px; margin: 7px;}


.list-news-item{ padding-bottom: 0px;}
.main-news{width: 320px; padding-left:10px; padding-bottom: 5px;}
.main-news-iid img{border:1px solid #E7E7E7;  background:#fff;}
.main-news-iid{background:#F5F4F4; padding: 3px; border:1px solid #E7E7E7; float:left; font-size: 10px; margin: 7px;}


/*HEADERS*/
.head-label{width:90%; margin-top:15px; margin-bottom:15px; }
.head-label-l{float:left; height:35px; width:85%;}
.head-label-l .head-label-title{margin:0px; padding-left:30px; padding-top:5px; font-weight:bold;}
.head-label-l h3{margin:0px; padding:5px 0px 0px 30px; background:transparent url('images/label.gif')  no-repeat 4px 3px ; height: 23px; color: #666666;}
.head-label-r{float:left; height:35px; width: 10px;}
/*GRAY*/
.gray-l{background:transparent url('images/headings.gif')  no-repeat 0px 0px; }
.gray-r{background:transparent url('images/headings.gif')  no-repeat right top;}

.ye-l{background:transparent url('images/headings.gif')  no-repeat 0px -120px; }
.ye-r{background:transparent url('images/headings.gif')  no-repeat right -120px;}
/* END HEADERS*/

#block-block-11 .head-label-title{font-size: 10px;}

/*BUTTONS*/
.button-label{width:150px; float:left; }
.button-label-l{float:left; height:35px;}
.button-label-l .button-label-title{margin:0px; padding-left:24px; padding-top:1px; font-weight:bold;}
.button-label-l .button-label-title a{color: white; font-weight:normal;}
.button-label-l .button-label-title a:hover{color: gray; font-weight:normal;}
.button-label-r{float:left; height:35px; width: 10px; margin-right:10px;}
/*GRAY*/
.but-ye-l{background:transparent url('images/buttons.png')  no-repeat 0px 0px; }
.but-ye-r{background:transparent url('images/buttons.png')  no-repeat right top;}
/* END BUTTONSS*/


#block-block-12{margin-left:10px;}
#block-block-12 .content{padding:0px; margin: 0px;}



#block-views-news .content{margin-top: 17px;}
#block-block-11 .head-label{margin-left:40px;}
#block-block-11 a:hover{color: white;}

.body-annons{font-weight:bold; margin-top: 15px; margin-bottom: 15px; width:470px; }
.image-attach-body img{border:1px solid #E7E7E7; background:#fff;}
.image-attach-body-border{background:#F5F4F4; padding: 5px; border:1px solid #E7E7E7; width: 150px; float:right; font-size: 10px; margin: 7px;}
.node .content{text-align: justify;}

#block-views-frontannonsproduct{float:left; width:310px;}
#block-views-frontannonsrequest{float:left; width:310px; margin-left:10px;}
#block-tabbed_block-0{clear:both; font-size: 11px;}

.button-gr-l {background:transparent url('images/form.png')  no-repeat 0px -86px;  height: 22px; padding: 2px 3px 0px 5px;  }
.button-gr-l a{color:#5D5D5D; font-family:Arial;font-size:11px;}
.button-gr-l a:hover{color:#888888; }
.button-gr-r {background:transparent url('images/form.png')  no-repeat right -86px; width:5px;  height: 22px; }


.field-field-multi-image .field-item{width: 90px; float: left; border: none;}
.field-field-multi-image .field-items{border-top: 1px dotted gray;}



**------------------------------------- CNET Toolbar -------------------------------------**/

/* Toolbar base */

#cnetToolbarWrap{
    position:fixed;
    bottom:0px;
    left:0px;
    height:30px;
    width:100%;
    z-index:9999;
    _display:none !important;
    visibility:hidden;
}

#cnetToolbarInnerWrap{
    background:url(images/toolbar/toolbarBkg2.png) no-repeat left top;
    width:960px;
    margin:0px auto;
    position:relative;
    height:33px;
    display:block;
    padding-left:8px;
}

#cnetToolbarContent{
    position:relative;
    background:url(images/toolbar/toolbarBkg2.png) no-repeat right bottom;
    display:block;
    height:33px;
    color:#dadada;
    font-size:90.4%;
}

#cnetToolbarContent a,
#cnetToolbarContent a:link,
#cnetToolbarContent a:hover,
#cnetToolbarContent a:active{
    color:#dadada;
}

#cnetToolbarContent a:hover{
    text-decoration:underline;
}

#cnetToolbarContent .expandCollapse{
    position:absolute;
    right:6px;
    bottom:2px;
    height:24px;
    width:14px;
    background:url(images/toolbar/toolbarAccents.png) no-repeat 3px -29px;
    cursor:pointer;
}

.collapsed #cnetToolbarContent .expandCollapse{
    background-position:-22px 8px;
}

#cnetToolbarContent .userTools{
    position:absolute;
    bottom:0;
    height:33px;
    width:100%;
}

.expanded #cnetToolbarContent .userTools{



}


 .collapsed #cnetToolbarContent .userTools{
    background:none;
}

#cnetToolbarContent .userTools li{
    float:left;
    display:block;
    height:27px;
    position:relative;
}

#cnetToolbarContent .userTools li#tbRVP{
    margin-left:30px;
}

#cnetToolbarContent .userTools li#tbUserAccount{
    float:right;
    background:url(images/toolbar/selectorsSprite.png) no-repeat right bottom;
    margin-right:21px;
}

#cnetToolbarContent .userTools li .selector{
    color:#dadada;
    cursor:pointer;
    display:block;
    padding:0px 22px;
    height:27px;
    line-height:220%;
    background:url(images/toolbar/selectorsSprite.png) no-repeat right bottom;
}

#cnetToolbarContent .userTools li#tbUserAccount .selector{
    background-position:-496px bottom;
}

#cnetToolbarContent .userTools li.active,
#cnetToolbarContent .userTools li#tbUserAccount.active{
    background:url(images/toolbar/selectorsSprite.png) no-repeat right top;
}

.cnetToolbarWaiter,
.cnetToolbarUserListsWaiter,
.cnetToolbarRefreshWaiter{
    position:fixed !important;
}

.cnetToolbarWaiter .waiterContainer{
    left: 2px !important;
}

.cnetToolbarUserListsWaiter .waiterContainer{
    right:0px !important;
    text-align:right !important;
}

/* End Toolbar base */



.userTools li{ background-image: none; background: none;  }
.userTools li{margin-top: 18px;}


/*.userTools{visibility:hidden;}
#cnetToolbarContent{width:20px;}*/

#cnetToolbarWrap{
    position:fixed;
    left:146px;
    bottom:0px;
}



/* Toolbar Popups Base */

#cnetToolbarContent .userTools li .popupWrap{
    display:none;
    position:absolute;
    background:url(images/toolbar/popupBkg.png) no-repeat scroll right -410px;
    bottom:35px;
    padding-right:10px;
    width:auto;
    height:auto;
    border-bottom:#dadada solid 1px;
}

#cnetToolbarContent .userTools li.active .popupWrap{
    display:block;
}

#cnetToolbarContent .userTools li .popupWrap h3{
    font:normal 100% Arial,Helvetica,san-serif;
    color:#dadada;
    height:18px;
    margin:0 0 0 6px;
    padding:13px 8px 0;
    white-space:nowrap;
    *width:200px;
    border:none;
    background:none;
}

#cnetToolbarContent .userTools li .popupWrap .popupContent{
    background:url(images/toolbar/popupBkg.png) no-repeat scroll left top;
    display:block;
    height:auto;
    width:auto;
    padding-bottom:5px;
}

#cnetToolbarContent .userTools li .popupWrap #singleList1.popupContent .compare{
    display:none;
}

#cnetToolbarContent .userTools li .popupWrap .popupArrow{
    background:url(images/toolbar/popupArrow.png) no-repeat 50% top;
    width:30px;
    height:8px;
    margin-left: 15px;
    position:absolute;
}

#cnetToolbarContent .userTools li .popupWrap .windowOptions{
    position:absolute;
    display:block;
    right:8px;
    top:11px;
}

#cnetToolbarContent .userTools li .popupWrap .windowOptions .closePopup{
    display:block;
    width:15px;
    height:11px;
    background:url(images/toolbar/toolbarAccents.png) no-repeat 8px bottom;
    overflow:hidden;
    text-indent:-2000px;
    float:left;
    padding-left:8px;
    *overflow:visible;
}

#cnetToolbarContent .userTools li .popupWrap .windowOptions .vertView,
#cnetToolbarContent .userTools li .popupWrap .windowOptions .horizView{
    display:block;
    width:22px;
    height:17px;
    background:url(images/toolbar/toolbarAccents.png) no-repeat;
    overflow:hidden;
    text-indent:-2000px;
    float:left;
}

#cnetToolbarContent .userTools li .popupWrap .windowOptions .vertView{
    background-position: 8px -14px;
}

#cnetToolbarContent .userTools li .popupWrap .windowOptions .horizView{
    width:27px;
    background-position: 5px 6px;
}

#cnetToolbarContent .userTools li .popupWrap .windowOptions .vertView b,
#cnetToolbarContent .userTools li .popupWrap .windowOptions .horizView b{
    display:block;
    background:url(images/toolbar/selectorsSprite.png) no-repeat right -36px;
    width:22px;
    height:17px;
    margin-top:1px;
    text-indent:-2000px;
}

#cnetToolbarContent .userTools li .popupWrap .windowOptions .horizView b{
    width:27px;
}

#cnetToolbarContent .userTools li .popupWrap .content li{
    float:none;
    height:auto;
    position:relative;
}

#cnetToolbarContent .userTools li .popupWrap .content{
    margin-left:5px;
    background:url(images/toolbar/smlListBkg.png) repeat-x left bottom;
    clear:left;

}

#cnetToolbarContent .userTools li .popupWrap .content li span.checkBox{
    display:block;
    height:9px;
    width:9px;
    background:url(images/toolbar/toolbarAccents.png) no-repeat -21px -39px;
    position:absolute;
    cursor:pointer;
}

/* End Toolbar Popups Base */


#cnetToolbarContent .userTools #tbRVP .popupWrap { width: 600px;}
#message-box{ width: 393px; height: 150px;  overflow:auto;}
#privatechat{ width: 380px; height: 50px; margin: 10px; }

#message-box{overflow:auto; float:left; }
#contact-box{overflow:auto; float:left; display:none; width: 185px; height: 150px; padding-left: 5px; border-left: 1px solid white;}

#contact-box{display:block; position: relative;}
.online{color:green; }
.noline{color:red; }

.polytech{height:20px; display:none;}
.polytech span{height:15px; padding-bottom:5px; padding-left:5px; float:left;}
.polytech img{float:left;}

select{max-width: 600px;}



